- ueberschrift: "Vielen Dank"
  text: "Unser Restaurant bleibt dauerhaft geschlossen."
  anzeige_von: "2026-02-08"
  anzeige_bis: "2030-07-31"
  
- ueberschrift: "Roscheider Schlachttage"
  text: "Vom 09.01. bis zum 07.02. finden die Roscheider Schlachttage statt"
  anzeige_von: "2025-08-01"
  anzeige_bis: "2026-02-07"
  
- ueberschrift: "In eigener Sache"
  text: "Bitte beachten Sie unsere <a href='/#schliessung'>aktuellen Hinweise</a>"
  anzeige_von: "2025-08-01"
  anzeige_bis: "2026-02-07"
  
  



- ueberschrift: "Sommerpause"
  text: "Wir machen vom 15. Juli bis 30. Juli Betriebsferien."
  anzeige_von: "2025-06-01"
  anzeige_bis: "2025-07-31"

- ueberschrift: "Neue Öffnungszeiten"
  text: "Ab November gelten neue Öffnungszeiten für die Küche."
  anzeige_von: "2025-05-01"
  anzeige_bis: "2025-06-31"